function drivername()
{

xmlHttp=GetXmlHttpObjecttd()
if (xmlHttp==null)
{
alert ("Browser does not support HTTP Request")
return
} 

var str = '';

if(document.frmname.clientid.value){
str = document.frmname.clientid.value;	
}
var url="ajax/drivername.php.php?str="+str


xmlHttp.onreadystatechange=stateChangedtd 
xmlHttp.open("GET",url,true)
xmlHttp.send(null)
} 

function stateChangedtd() 
{
	alert('aaaa');
if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete")
{	
	/*if(document.getElementById('tdcnt')){
	var tdcnt=document.getElementById('tdcnt').value;
	tdcnt=parseInt(tdcnt)+1;
	var txtData="td"+tdcnt;*/
	alert(responseText);
	document.getElementById(txtData).innerHTML=xmlHttp.responseText
	}
	
} 
} 


function GetXmlHttpObjecttd()
{ 
var objXMLHttp=null
if (window.XMLHttpRequest)
{
objXMLHttp=new XMLHttpRequest()
}
else if (window.ActiveXObject)
{
objXMLHttp=new ActiveXObject("Microsoft.XMLHTTP")
}
return objXMLHttp
} 

